Bug 20054 - После начала трансляции на ученические машины трансляция прерывается
: После начала трансляции на ученические машины трансляция прерывается
Status: CLOSED WONTFIX
: Branch 4.1
(All bugs in Branch 4.1/italc-master)
: unspecified
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-05-15 12:12 by
Modified: 2012-08-23 17:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-05-15 12:12:08
После начала трансляции на ученические машины трансляция прерывается. На
головной машине вылетает ica.
В консоли показывает вот это:
Код:

[lecturer@lecturer .ssh]$ ica&
[1] 2716
[lecturer@lecturer .ssh]$ [1]+  Ошибка сегментирования                   ica
------- Comment #1 From 2009-05-15 13:38:07 -------
Добрый день!
Не можете ли Вы сделать файл при помощи программы sosreport (установив пакет
sosreport) c этой машины и послать его на nbr@altlinux.ru?
Также интересно, что покажет в файлaх /tmp/trace*
strace -o /tmp/trace -ff ica
------- Comment #2 From 2009-05-18 06:59:46 -------
[lecturer@lecturer ~]$ strace -o /tmp/trace -ff ica
PANIC: handle_group_exit: 18580 leader 18578
PANIC: handle_group_exit: 18579 leader 18578

****
[root@lecturer /]# apt-get install sosreport
Reading Package Lists... Done
Building Dependency Tree... Done
E: Couldn't find package sosreport
[root@lecturer /]#
------- Comment #3 From 2009-05-18 10:43:02 -------
[lecturer@lecturer ~]$ strace -o /tmp/trace -ff ica&
[1] 8135
[lecturer@lecturer ~]$ [warning] Somebody (IP: 192.168.0.245) tried to access
this computer but could not authenticate itself successfully!
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
different thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
different thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
different thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
different thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
different thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] Somebody (IP: 192.168.0.245) tried to access this computer but could
not authenticate itself successfully!
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
different thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
different thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
different thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
different thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
different thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
ica: xcb_lock.c:77: _XGetXCBBuffer: Проверочное утверждение `((int) ((xcb_req)
- (dpy->request)) >= 0)' не выполнено.
------- Comment #4 From 2009-05-18 10:48:58 -------
Добрый день!
попробуйте перед стартом ica cделать
export LIBXCB_ALLOW_SLOPPY_LOCK=1
------- Comment #5 From 2009-05-18 11:38:01 -------
Без ученической машины IP: 192.168.0.245:
[lecturer@lecturer ~]$ export LIBXCB_ALLOW_SLOPPY_LOCK=1
[lecturer@lecturer ~]$ ica&
[2] 7757
[lecturer@lecturer ~]$ [2]+  Ошибка сегментирования                   ica

У вас есть новая почта в /var/mail/lecturer

С ученической машиной IP: 192.168.0.245:
[lecturer@lecturer ~]$ export LIBXCB_ALLOW_SLOPPY_LOCK=1
[lecturer@lecturer ~]$ strace -o /tmp/trace -ff ica&
[2] 7842
[lecturer@lecturer ~]$ [warning] Somebody (IP: 192.168.0.245) tried to access
th
is computer but could not authenticate itself successfully!
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] Somebody (IP: 192.168.0.245) tried to access this computer but could
n
ot authenticate itself successfully!
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[critical] demoServerClient:::run(): protocol initialization failed
[warning] Somebody (IP: 192.168.0.245) tried to access this computer but could
n
ot authenticate itself successfully!
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] Somebody (IP: 192.168.0.245) tried to access this computer but could
n
ot authenticate itself successfully!
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[critical] demoServerClient:::run(): protocol initialization failed
[warning] Somebody (IP: 192.168.0.245) tried to access this computer but could
n
ot authenticate itself successfully!
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] Somebody (IP: 192.168.0.245) tried to access this computer but could
n
ot authenticate itself successfully!
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[critical] demoServerClient:::run(): protocol initialization failed
[warning] Somebody (IP: 192.168.0.245) tried to access this computer but could
n
ot authenticate itself successfully!
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] Somebody (IP: 192.168.0.245) tried to access this computer but could
n
ot authenticate itself successfully!
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPainter::setRenderHint: Painter must be active to set rendering
hints
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d                                                                           
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d                                                                           
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d                                                                           
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d                                                                           
ifferent thread.
[warning] QObject::installEventFilter(): Cannot filter events for objects in a
d                                                                           
ifferent thread.
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[warning] QPainter::begin: Cannot paint on a null pixmap
[warning] QPixmap: It is not safe to use pixmaps outside the GUI thread
[critical] demoServerClient:::run(): protocol initialization failed
[2]+  Done                    strace -o /tmp/trace -ff ica
[lecturer@lecturer ~]$ [1]-  Done                    strace -o /tmp/trace -ff
ica
------- Comment #6 From 2009-05-18 12:26:16 -------
Добрый день!
Что говорит 
rpm -Va
?
Давно ли Вы делали apt-get update и apt-get dist-upgrade
?
------- Comment #7 From 2009-05-18 12:56:41 -------
[lecturer@lecturer ~]$ su -
Password:
[root@lecturer ~]# rpm -Va
S.5....T c /etc/ntpd.conf
.M......   /usr/bin/pmount
.M......   /usr/bin/pumount
..?.....   /usr/lib/python2.5/email/mime/__init__.py
.M...... g /var/log/clamav/clamd.log
S.5....T c /etc/sysconfig/portmap
..?.....  
/usr/share/design/cliparts/openclipart/png/clipart/people/clothing/hats/jacob_leisler_mo_01.png
..?.....  
/usr/share/design/cliparts/openclipart/png/clipart/recreation/games/cards/jacob_leisler_mo_01.png
missing    /etc/lisarc
missing    /etc/fonts/conf.d/10-antialias.conf
missing    /etc/fonts/conf.d/10-hinting.conf
missing    /etc/fonts/conf.d/10-lcdfilter-default.conf
missing    /etc/fonts/conf.d/10-lcdfilter-legacy.conf
missing    /etc/fonts/conf.d/10-lcdfilter-light.conf
missing    /etc/fonts/conf.d/10-lcdfilter-none.conf
missing    /etc/fonts/conf.d/10-no-antialias.conf
missing    /etc/fonts/conf.d/10-style-full.conf
missing    /etc/fonts/conf.d/10-style-light.conf
missing    /etc/fonts/conf.d/10-style-medium.conf
missing    /etc/fonts/conf.d/10-style-none.conf
..?..... c /etc/security/console.apps/xserver
.M......   /usr/bin/Xorg
..?.....   /usr/share/evolution/2.22/default/C/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/de/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/es/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/fi/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/fr/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/ja/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/ko/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/lt/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/mk/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/nl/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/pl/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/pt/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/sv/mail/local/Inbox
..?.....   /usr/share/evolution/2.22/default/zh_CN/mail/local/Inbox
..?.....   /etc/buildreqs/packages/ignore.d/altlinux-release-desktop
..?.....   /usr/share/icons/kneu/128x128/apps/algo.png
....L...   /usr/bin/java
missing    /etc/X11/XvMCConfig
S.5....T c /etc/udev/rules.d/90-virtualbox.rules
missing    /etc/xdg/menus/applications-merged/applications.menu
..5....T c /etc/cron.d/freshclam
S.5....T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.alias
.......T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.ccwmap
S.5....T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.dep
..5....T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.ieee1394map
..5....T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.inputmap
S.5....T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.isapnpmap
.......T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.ofmap
S.5....T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.pcimap
..5....T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.seriomap
S.5....T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.symbols
S.5....T   /lib/modules/2.6.25-std-def-alt8.M41.1/modules.usbmap
..?..... c /etc/exports
..?..... c /etc/motd
..?.....   /usr/share/ccsm/icons/hicolor/22x22/categories/dummy
S.5....T   /usr/share/hal/fdi/information/20thirdparty/10-camera-libgphoto2.fdi
..?.....  
/usr/share/firefox/extensions/ru_dict_with_io@mozilla-russia.org/chrome.manifest
..?.....   /usr/lib/firefox/.autoreg
..?..... c /etc/chainsaw.conf
missing    /var/log/ipw3945d.log
..?.....   /usr/share/X11/locale/C/Compose
..?.....   /usr/share/X11/locale/am_ET.UTF-8/XI18N_OBJS
..?.....   /usr/share/X11/locale/am_ET.UTF-8/XLC_LOCALE
..?.....   /usr/share/X11/locale/el_GR.UTF-8/XI18N_OBJS
..?.....   /usr/share/X11/locale/el_GR.UTF-8/XLC_LOCALE
..?.....   /usr/share/X11/locale/iscii-dev/Compose
..?.....   /usr/share/X11/locale/isiri-3342/Compose
..?.....   /usr/share/X11/locale/iso8859-11/Compose
..?.....   /usr/share/X11/locale/ja.S90/Compose
..?.....   /usr/share/X11/locale/ja.U90/Compose
..?.....   /usr/share/X11/locale/ja_JP.UTF-8/Compose
..?.....   /usr/share/X11/locale/ko_KR.UTF-8/Compose
..?.....   /usr/share/X11/locale/microsoft-cp1251/Compose
..?.....   /usr/share/X11/locale/microsoft-cp1255/Compose
..?.....   /usr/share/X11/locale/microsoft-cp1256/Compose
..?.....   /usr/share/X11/locale/nokhchi-1/Compose
..?.....   /usr/share/X11/locale/tatar-cyr/Compose
..?.....   /usr/share/X11/locale/th_TH.UTF-8/Compose
..?.....   /usr/share/X11/locale/th_TH/Compose
..?.....   /usr/share/X11/locale/tscii-0/Compose
..?.....   /usr/share/X11/locale/zh_CN.UTF-8/Compose
..?.....   /usr/share/X11/locale/zh_HK.UTF-8/Compose
..?.....   /usr/share/X11/locale/zh_TW.UTF-8/Compose
..?.....   /usr/share/stellarium/skycultures/chinese/star_names.fab
..?.....   /usr/share/stellarium/skycultures/egyptian/star_names.fab
..?.....   /usr/share/stellarium/skycultures/korean/constellationsart.fab
..?.....   /usr/share/stellarium/skycultures/lakota/star_names.fab
..?.....   /usr/share/stellarium/skycultures/navajo/star_names.fab
..?.....   /usr/lib/python2.5/site-packages/gtk-2.0/egg/__init__.py
..?.....  
/usr/lib/RunaGPD/plugins/tk.eclipse.plugin.wysiwyg_3.0.1/FCKeditor2.2/editor/dialog/fck_spellerpages/spellerpages/blank.html
..?.....  
/usr/lib/RunaGPD/workspace_demo/.metadata/.plugins/tk.eclipse.plugin.wysiwyg/FCKeditor2.2/editor/dialog/fck_spellerpages/spellerpages/blank.html
..?.....  
/usr/lib/RunaGPD/workspace_demo/.metadata/.svn/text-base/.log.svn-base
S.5....T c /etc/adjtime
missing    /tmp/.private
.......T   /usr/share/fonts/bitmap/misc/fonts.dir
missing    /usr/share/fonts/bitmap/misc/fonts.scale
missing    /var/lib/mysql/log/queries
missing    /var/lib/mysql/var/nis/NIS_COLD_START
.M...... g /var/log/mysql/info
.......T d /usr/share/man/ru/.charset
missing    /var/cache/man/perl/whatis
..?....T   /var/lib/PolicyKit/reload
..?.....  
/usr/share/kde4/apps/kopete/styles/Clean/Contents/Resources/Footer.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Clean/Contents/Resources/Header.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Clear/Contents/Resources/Footer.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Clear/Contents/Resources/Header.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Gaim/Contents/Resources/Footer.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Gaim/Contents/Resources/Header.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Hacker/Contents/Resources/Footer.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Konqi/Contents/Resources/Footer.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Konqi/Contents/Resources/Header.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Kopete/Contents/Resources/Footer.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Kopete/Contents/Resources/Header.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Retropete/Contents/Resources/Footer.html
..?.....  
/usr/share/kde4/apps/kopete/styles/Retropete/Contents/Resources/Header.html
S.5....T c /etc/udev/rules.d/90-kqemu.rules
.M....G.   /sbin/mount.cifs
.M....G.   /sbin/smbmnt
.M....G.   /sbin/umount.cifs
.M....G.   /sbin/umount.smbfs
..?.....   /usr/share/groff/1.19.2/tmac/mm/locale
..?.....   /usr/share/groff/1.19.2/tmac/mm/se_locale
S.5....T c /etc/ant.d/checkstyle
..?..... c /var/lib/games/kfouleggs.scores
.......T   /usr/share/fonts/bitmap/75dpi/fonts.dir
missing    /usr/share/fonts/bitmap/75dpi/fonts.scale
..?.....   /usr/share/javadoc/java-javadoc/package-list
..?.....   /usr/lib/alt-gpgkeys/secring.gpg
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-netbeans-api-visual.xml_hidden
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-netbeans-core-execution.xml_hidden
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-netbeans-core-output2.xml_hidden
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-netbeans-libs-jsr223.xml_hidden
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-netbeans-modules-core-kit.xml_hidden
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-netbeans-modules-favorites.xml_hidden
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-netbeans-modules-options-keymap.xml_hidden
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-netbeans-modules-sendopts.xml_hidden
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-netbeans-modules-templates.xml_hidden
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-openide-compat.xml_hidden
..?.....  
/usr/lib/jvm/java-1.6.0-sun-1.6.0.10/lib/visualvm/visualvm/config/Modules/org-openide-util-enumerations.xml_hidden
..?.....   /usr/lib/python2.5/site-packages/PyQt4/uic/Compiler/__init__.py
..?.....   /usr/lib/python2.5/site-packages/PyQt4/uic/Loader/__init__.py
..?..... d /usr/share/doc/gimp2-plugin-siox/ChangeLog
..?..... d /usr/share/doc/gimp2-plugin-siox/NEWS
S.5....T   /var/log/ConsoleKit/history
SM5....T   /var/run/ConsoleKit/database
..?..... c /etc/mavenrc
..?.....   /etc/buildreqs/packages/ignore.d/packages-info-i18n-common
..?.....  
/usr/share/firefox/extensions/uk-ua@dictionaries.addons.mozilla.org/chrome.manifest
..?..... c /etc/jetty5/jetty.conf
..?.....  
/usr/lib/python2.5/site-packages/reportlab/graphics/samples/__init__.py
missing    /var/log/NetworkManager
S.5....T c /etc/rsyncd.conf
missing    /usr/lib/kbd
missing    /var/lib/hal/asound/1.state
missing    /var/lib/hal/asound/2.state
missing    /var/lib/hal/asound/3.state
missing    /var/lib/hal/asound/4.state
missing    /var/lib/hal/asound/5.state
missing    /var/lib/hal/asound/6.state
missing    /var/lib/hal/asound/7.state
missing    /var/lib/hal/asound/8.state
missing    /var/lib/hal/asound/9.state
..?.....   /usr/lib/syslinux/com32/include/time.h
..?..... c /etc/dvdauthor.conf
..?.....  
/usr/share/firefox/extensions/{582195F5-92E7-40a0-A127-DB71295901D7}/defaults/.autoreg
..5....T c /etc/inittab
missing    /var/run/dbus/users
..?..... c /var/lib/games/kmines.scores
..?.....   /usr/share/fpcsrc/compiler/alpha/radirect.pas
..?.....   /usr/share/fpcsrc/packages/base/pasjpeg/PasJpeg.raw
..?.....   /usr/share/fpcsrc/rtl/linux/arm/dllprt0.as
..?.....   /usr/share/fpcsrc/rtl/linux/arm/gprt0.as
..?.....   /usr/share/fpcsrc/rtl/linux/powerpc/dllprt0.as
..?.....   /usr/share/fpcsrc/rtl/linux/powerpc/gprt0.as
..?.....   /usr/share/fpcsrc/rtl/linux/sparc/dllprt0.as
S.5....T c /etc/sgml/sgml-docbook-3.0.cat
S.5....T c /etc/sgml/sgml-docbook-3.1.cat
S.5....T c /etc/sgml/sgml-docbook-4.0.cat
S.5....T c /etc/sgml/sgml-docbook-4.1.cat
S.5....T c /etc/sgml/sgml-docbook-4.2.cat
S.5....T c /etc/sgml/sgml-docbook-4.3.cat
S.5....T c /etc/sgml/sgml-docbook-4.4.cat
S.5....T c /etc/sgml/xml-docbook-4.1.2.cat
S.5....T c /etc/sgml/xml-docbook-4.2.cat
S.5....T c /etc/sgml/xml-docbook-4.3.cat
S.5....T c /etc/sgml/xml-docbook-4.4.cat
missing    /etc/sysconfig/kernel/include_manual_mode
missing    /var/run/kernel/_h2ph_pre.ph
missing    /var/run/kernel/autoconf.h
missing    /var/run/kernel/autoconf.ph
missing    /var/run/kernel/modversions.h
missing    /var/run/kernel/modversions.ph
missing    /var/run/kernel/version.h
missing    /var/run/kernel/version.ph
..?..... c /var/lib/games/kreversi.scores
..5....T c /etc/crontab
..?..... c /var/lib/games/klickety.scores
.M....G.   /usr/bin/cdrdao
..?..... c /var/lib/games/kbounce.scores
S.5....T c /etc/passwdqc.conf
......G.   /etc/cups
......G. c /etc/cups/cupsd.conf
......G.   /etc/cups/ppd
SM5...GT c /etc/cups/printers.conf
.M....G.   /etc/cups/ssl
.M....G.   /var/cache/cups
......G.   /var/run/cups
.M....G.   /var/spool/cups
.M....G.   /var/spool/cups/tmp
..?.....   /etc/ggz.modules
..?.....   /usr/share/themes/Flat/ICON.png
.......T   /usr/share/foomatic/db/source/printer/Generic-ZjStream_Printer.xml
.......T   /usr/share/foomatic/db/source/printer/HP-LaserJet_1018.xml
.......T  
/usr/share/foomatic/db/source/printer/Minolta-Color_PageWorks_Pro_L.xml
.......T   /usr/share/foomatic/db/source/printer/Minolta-magicolor_2200_DL.xml
.......T   /usr/share/foomatic/db/source/printer/Samsung-CLX-3160.xml
S.5....T c /etc/gtk-2.0/gtkrc
S.5....T   /usr/share/texmf/ls-R
S.5....T   /var/cache/texmf/ls-R
S.5....T   /var/lib/texmf/ls-R
Segmentation fault


Обновление происходит каждый день с rsync.altlinux.org::ALTLinux/4.1/branch/
------- Comment #8 From 2009-05-19 14:32:23 -------
Добрый день!
Испытал подобную конфигурацию (установил клиента и сервера 4.1, еще клиента на
сторонней машине). Все работает нормально. Обновил до последнего branch. Все
продолжает работать нормально. Не могу воспроизвести Вашу ситуацию. Рекомендую
Вам переустановить систему.
------- Comment #9 From 2009-05-21 08:17:23 -------
День добрый. Систему переустановил. Установил iTalc вот так:

На головном компьютере:
apt-get install italc-master
ica -role teacher -createkeypair
chmod o+r  /etc/italc/keys/private/teacher/key

На клиентских машинах:
apt-get install italc-client
mkdir -p /etc/italc/keys/public/teacher/

и в созданную директорию скопировал ключ с головной машины
/etc/italc/keys/private/teacher/key.

Далее, на головной машине делаю так:
[lecturer@lecturer-laptop ~]$ export LIBXCB_ALLOW_SLOPPY_LOCK=1
[lecturer@lecturer-laptop ~]$ ica&
[1] 26220
 (на клиентских ica&, соответственно, запущен)
Все машины вижу, могу просматривать и блокировать их раб столы.
При трансляции рабочего стола с головной машины через 1 или 2 минуты связь
обрывается, ica& вылетает на головной машине. В косноли опять вот это:
[lecturer@lecturer-laptop ~]$ export LIBXCB_ALLOW_SLOPPY_LOCK=1
[lecturer@lecturer-laptop ~]$ ica&
[1] 26220
[lecturer@lecturer-laptop ~]$ [1]+  Ошибка сегментирования                  
ica

В логах (tail -f /var/log/messages -n 10):
May 21 10:59:11 lecturer-laptop kernel: ica[26220]: segfault at 0 ip b7de0fbe
sp bfb31f40 error 4 in libQtCore.so.4.4.3[b7d9b000+15f000]
------- Comment #10 From 2009-05-21 10:18:17 -------
Ясно. Буду смотреть дальше.
------- Comment #11 From 2009-05-22 23:03:42 -------
Добрый день!
Сколько не пробовал - воспроизвести не удалось.
Пожалуйста 
- проверьте сколько памяти и swap space на машине - достаточно ли?
- установите пакет sos
- пришлите результат команды sosreport мне на адрес nbr@altlinux.org
- попробуйте установить программу gdb и запустить ica  и italc под ней
------- Comment #12 From 2009-05-27 10:41:21 -------
Доброго времени суток.
swap space у меня 5Гб.
Установил 5.0, italc взял из branch 4.1 (в 5.0. его нет ???). Пока все работает
нормально. Буду тестировать дальше.Может вы подскажете оптимальные системные
требования для italc? Требования к локальной сети? И ещё такой вопросик: в 5.0.
будет italc?
------- Comment #13 From 2009-06-02 10:28:32 -------
>Доброго времени суток.
>swap space у меня 5Гб.
>Установил 5.0, italc взял из branch 4.1 (в 5.0. его нет ???). Пока все работает
>нормально. Буду тестировать дальше.Может вы подскажете оптимальные системные
>требования для italc? Требования к локальной сети? И ещё такой вопросик: в 5.0.
>будет italc?
Я пробовал поднять новую версию осенью - но она так просто не собиралась с
последними autotools. Летом буду пробовать ещe.
Обычного сore2duo и гигабитной сети для класса из 15 машин хватит за глаза.
100mbit - уже проблематичнее.
Посмотрите также на пакет teachercp - он умеет работать в режиме multicast, то
есть трансляция  учительского стола идет в одном комплекте пакетов, а не
каждому по потоку. Но для него а) надо поднимать multicast на сети, б) он имеет
гораздо более замороченный и неудобный пользовательский интерфейс.
Этот баг можно закрывать?
------- Comment #14 From 2009-06-02 13:09:55 -------
(В ответ на комментарий №13)
> >Доброго времени суток.
> >swap space у меня 5Гб.
> >Установил 5.0, italc взял из branch 4.1 (в 5.0. его нет ???). Пока все работает
> >нормально. Буду тестировать дальше.Может вы подскажете оптимальные системные
> >требования для italc? Требования к локальной сети? И ещё такой вопросик: в 5.0.
> >будет italc?
> Я пробовал поднять новую версию осенью - но она так просто не собиралась с
> последними autotools. Летом буду пробовать ещe.
> Обычного сore2duo и гигабитной сети для класса из 15 машин хватит за глаза.
> 100mbit - уже проблематичнее.
> Посмотрите также на пакет teachercp - он умеет работать в режиме multicast, то
> есть трансляция  учительского стола идет в одном комплекте пакетов, а не
> каждому по потоку. Но для него а) надо поднимать multicast на сети, б) он имеет
> гораздо более замороченный и неудобный пользовательский интерфейс.
> Этот баг можно закрывать?

Спасибо за рекомендации. У меня сеть на 100 Мб и 12 ученических машин, возможно
из - за этого и была проблема. Закрывать баг - пока не знаю, к осени буду в
других классах настраивать iTALC на 4.1 вдруг повториться ситуация - на ваше
усмотрение. Пакет teachercp смотрел раньше - очень не понравилось. iTalc
намного лучше и функциональнее давно искал такой инструмент для класса на
Linux. Очень буду ждать iTALC в 5.0
------- Comment #15 From 2012-08-23 17:31:53 -------
Уже неактуально.